<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/navigation_home"
        android:icon="@drawable/tab_home"
        android:title="Home" />
    <item
        android:id="@+id/navigation_import"
        android:icon="@drawable/import_im"
        android:title="Import" />
    <item
        android:id="@+id/navigation_favorite"
        android:icon="@drawable/no_like_icon"
        android:title="Like"/>
</menu>